{
  "id": "1403321",
  "name": "开单大师小图标",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "开单大师小图标",
  "glyphs": [
    {
      "icon_id": "24011257",
      "name": "层级",
      "font_class": "cengji",
      "unicode": "e81b",
      "unicode_decimal": 59419
    },
    {
      "icon_id": "24011256",
      "name": "分配",
      "font_class": "fenpei",
      "unicode": "e81a",
      "unicode_decimal": 59418
    },
    {
      "icon_id": "24011255",
      "name": "转移",
      "font_class": "zhuanyi",
      "unicode": "e819",
      "unicode_decimal": 59417
    },
    {
      "icon_id": "24011254",
      "name": "切换",
      "font_class": "qiehuan",
      "unicode": "e818",
      "unicode_decimal": 59416
    },
    {
      "icon_id": "24011252",
      "name": "接收2",
      "font_class": "jieshou2",
      "unicode": "e817",
      "unicode_decimal": 59415
    },
    {
      "icon_id": "24011251",
      "name": "接收1",
      "font_class": "jieshou1",
      "unicode": "e816",
      "unicode_decimal": 59414
    },
    {
      "icon_id": "22957780",
      "name": "新闻",
      "font_class": "xinwen1",
      "unicode": "e815",
      "unicode_decimal": 59413
    },
    {
      "icon_id": "22957660",
      "name": "新闻",
      "font_class": "xinwen",
      "unicode": "e814",
      "unicode_decimal": 59412
    },
    {
      "icon_id": "22957655",
      "name": "知识库",
      "font_class": "zhishiku",
      "unicode": "e813",
      "unicode_decimal": 59411
    },
    {
      "icon_id": "22957652",
      "name": "知识",
      "font_class": "zhishi",
      "unicode": "e812",
      "unicode_decimal": 59410
    },
    {
      "icon_id": "22957566",
      "name": "资讯",
      "font_class": "zixun",
      "unicode": "e811",
      "unicode_decimal": 59409
    },
    {
      "icon_id": "22957563",
      "name": "热点",
      "font_class": "redian",
      "unicode": "e810",
      "unicode_decimal": 59408
    },
    {
      "icon_id": "22643973",
      "name": "apk",
      "font_class": "apk",
      "unicode": "e80f",
      "unicode_decimal": 59407
    },
    {
      "icon_id": "22643972",
      "name": "系统",
      "font_class": "xitong",
      "unicode": "e80e",
      "unicode_decimal": 59406
    },
    {
      "icon_id": "22642872",
      "name": "导航",
      "font_class": "daohang",
      "unicode": "e80d",
      "unicode_decimal": 59405
    },
    {
      "icon_id": "22642870",
      "name": "权限",
      "font_class": "quanxian",
      "unicode": "e80c",
      "unicode_decimal": 59404
    },
    {
      "icon_id": "22642869",
      "name": "节点",
      "font_class": "jiedian",
      "unicode": "e80b",
      "unicode_decimal": 59403
    },
    {
      "icon_id": "22642868",
      "name": "基础配置",
      "font_class": "jichupeizhi",
      "unicode": "e80a",
      "unicode_decimal": 59402
    },
    {
      "icon_id": "22642867",
      "name": "选项配置",
      "font_class": "xuanxiangpeizhi",
      "unicode": "e809",
      "unicode_decimal": 59401
    },
    {
      "icon_id": "22642865",
      "name": "普通配置",
      "font_class": "putongpeizhi",
      "unicode": "e808",
      "unicode_decimal": 59400
    },
    {
      "icon_id": "22642863",
      "name": "岗位",
      "font_class": "gangwei",
      "unicode": "e807",
      "unicode_decimal": 59399
    },
    {
      "icon_id": "22642861",
      "name": "系统设置",
      "font_class": "xitongshezhi",
      "unicode": "e806",
      "unicode_decimal": 59398
    },
    {
      "icon_id": "22642859",
      "name": "省",
      "font_class": "sheng",
      "unicode": "e805",
      "unicode_decimal": 59397
    },
    {
      "icon_id": "22642857",
      "name": "市",
      "font_class": "shi",
      "unicode": "e804",
      "unicode_decimal": 59396
    },
    {
      "icon_id": "22642851",
      "name": "广告列表",
      "font_class": "guanggaoliebiao",
      "unicode": "e803",
      "unicode_decimal": 59395
    },
    {
      "icon_id": "22642850",
      "name": "广告位",
      "font_class": "guanggaowei",
      "unicode": "e802",
      "unicode_decimal": 59394
    },
    {
      "icon_id": "22642848",
      "name": "广告",
      "font_class": "guanggao",
      "unicode": "e801",
      "unicode_decimal": 59393
    },
    {
      "icon_id": "22642847",
      "name": "资源",
      "font_class": "ziyuan",
      "unicode": "e800",
      "unicode_decimal": 59392
    },
    {
      "icon_id": "22642845",
      "name": "公司 ",
      "font_class": "gongsi",
      "unicode": "e7ff",
      "unicode_decimal": 59391
    },
    {
      "icon_id": "22642841",
      "name": "菜单",
      "font_class": "caidan",
      "unicode": "e7fe",
      "unicode_decimal": 59390
    },
    {
      "icon_id": "22642808",
      "name": "地图",
      "font_class": "ditu3",
      "unicode": "e7fd",
      "unicode_decimal": 59389
    },
    {
      "icon_id": "22642804",
      "name": "地图",
      "font_class": "ditu2",
      "unicode": "e7fc",
      "unicode_decimal": 59388
    },
    {
      "icon_id": "22642798",
      "name": "地图",
      "font_class": "ditu1",
      "unicode": "e7fb",
      "unicode_decimal": 59387
    },
    {
      "icon_id": "21282308",
      "name": "隐藏底价",
      "font_class": "yincangdijia",
      "unicode": "e7fa",
      "unicode_decimal": 59386
    },
    {
      "icon_id": "21282291",
      "name": "查看底价",
      "font_class": "chakandijia",
      "unicode": "e7f9",
      "unicode_decimal": 59385
    },
    {
      "icon_id": "21282284",
      "name": "隐藏地址",
      "font_class": "yincangdizhi",
      "unicode": "e7f8",
      "unicode_decimal": 59384
    },
    {
      "icon_id": "21282278",
      "name": "查看地址",
      "font_class": "chakandizhi",
      "unicode": "e7f7",
      "unicode_decimal": 59383
    },
    {
      "icon_id": "21154424",
      "name": "已评分",
      "font_class": "yipingfen",
      "unicode": "e7f6",
      "unicode_decimal": 59382
    },
    {
      "icon_id": "20852227",
      "name": "解绑手机",
      "font_class": "jiebangshouji",
      "unicode": "e7f5",
      "unicode_decimal": 59381
    },
    {
      "icon_id": "20852218",
      "name": "绑定手机",
      "font_class": "bangdingshouji",
      "unicode": "e7f4",
      "unicode_decimal": 59380
    },
    {
      "icon_id": "20852147",
      "name": "警报",
      "font_class": "jingbao",
      "unicode": "e7f3",
      "unicode_decimal": 59379
    },
    {
      "icon_id": "20852096",
      "name": "警告",
      "font_class": "jinggao",
      "unicode": "e7f2",
      "unicode_decimal": 59378
    },
    {
      "icon_id": "20851918",
      "name": "举报",
      "font_class": "jubao",
      "unicode": "e7f1",
      "unicode_decimal": 59377
    },
    {
      "icon_id": "20851915",
      "name": "注意",
      "font_class": "zhuyi",
      "unicode": "e7f0",
      "unicode_decimal": 59376
    },
    {
      "icon_id": "20851889",
      "name": "互联网",
      "font_class": "hulianwang",
      "unicode": "e7ef",
      "unicode_decimal": 59375
    },
    {
      "icon_id": "20850796",
      "name": "营业执照",
      "font_class": "yingyezhizhao",
      "unicode": "e7ec",
      "unicode_decimal": 59372
    },
    {
      "icon_id": "20850794",
      "name": "手持身份证",
      "font_class": "shouchishenfenzheng",
      "unicode": "e7eb",
      "unicode_decimal": 59371
    },
    {
      "icon_id": "20850786",
      "name": "上传身份证国徽面",
      "font_class": "shangchuanshenfenzhengguohuimian",
      "unicode": "e7ea",
      "unicode_decimal": 59370
    },
    {
      "icon_id": "20850781",
      "name": "上传身份证人像面",
      "font_class": "shangchuanshenfenzhengrenxiangmian",
      "unicode": "e7e9",
      "unicode_decimal": 59369
    },
    {
      "icon_id": "20850776",
      "name": "身份证国徽面",
      "font_class": "shenfenzhengguohuimian",
      "unicode": "e7e8",
      "unicode_decimal": 59368
    },
    {
      "icon_id": "20850758",
      "name": "身份证人像面",
      "font_class": "shenfenzhengrenxiangmian",
      "unicode": "e7e7",
      "unicode_decimal": 59367
    },
    {
      "icon_id": "20850757",
      "name": "身份证背面照",
      "font_class": "shenfenzhengbeimianzhao",
      "unicode": "e7e6",
      "unicode_decimal": 59366
    },
    {
      "icon_id": "20850752",
      "name": "身份证正面照",
      "font_class": "shenfenzhengzhengmianzhao",
      "unicode": "e7e5",
      "unicode_decimal": 59365
    },
    {
      "icon_id": "20850747",
      "name": "身份证反面",
      "font_class": "shenfenzhengfanmian",
      "unicode": "e7e4",
      "unicode_decimal": 59364
    },
    {
      "icon_id": "20850742",
      "name": "身份证正面",
      "font_class": "shenfenzhengzhengmian",
      "unicode": "e7e3",
      "unicode_decimal": 59363
    },
    {
      "icon_id": "20663174",
      "name": "微信",
      "font_class": "weixin",
      "unicode": "e7e2",
      "unicode_decimal": 59362
    },
    {
      "icon_id": "20656327",
      "name": "毛笔",
      "font_class": "maobi",
      "unicode": "e7e1",
      "unicode_decimal": 59361
    },
    {
      "icon_id": "20655671",
      "name": "头像1",
      "font_class": "touxiang1",
      "unicode": "e7df",
      "unicode_decimal": 59359
    },
    {
      "icon_id": "20655663",
      "name": "头像",
      "font_class": "touxiang",
      "unicode": "e7de",
      "unicode_decimal": 59358
    },
    {
      "icon_id": "20645557",
      "name": "招聘",
      "font_class": "zhaopin",
      "unicode": "e7da",
      "unicode_decimal": 59354
    },
    {
      "icon_id": "20645558",
      "name": "招聘",
      "font_class": "zhaopin1",
      "unicode": "e7db",
      "unicode_decimal": 59355
    },
    {
      "icon_id": "20286758",
      "name": "违约",
      "font_class": "weiyue",
      "unicode": "e7d4",
      "unicode_decimal": 59348
    },
    {
      "icon_id": "20286760",
      "name": "违约金",
      "font_class": "weiyuejin",
      "unicode": "e7d5",
      "unicode_decimal": 59349
    },
    {
      "icon_id": "20286762",
      "name": "金币",
      "font_class": "jinbi",
      "unicode": "e7d6",
      "unicode_decimal": 59350
    },
    {
      "icon_id": "20286763",
      "name": "纸币",
      "font_class": "zhibi",
      "unicode": "e7d7",
      "unicode_decimal": 59351
    },
    {
      "icon_id": "20286764",
      "name": "提成",
      "font_class": "ticheng",
      "unicode": "e7d8",
      "unicode_decimal": 59352
    },
    {
      "icon_id": "20286765",
      "name": "业绩分成",
      "font_class": "yejifencheng",
      "unicode": "e7d9",
      "unicode_decimal": 59353
    },
    {
      "icon_id": "20266251",
      "name": "财务日志",
      "font_class": "caiwurizhi1",
      "unicode": "e7d3",
      "unicode_decimal": 59347
    },
    {
      "icon_id": "20266174",
      "name": "财务日志",
      "font_class": "caiwurizhi",
      "unicode": "e7d2",
      "unicode_decimal": 59346
    },
    {
      "icon_id": "20266170",
      "name": "上传全景",
      "font_class": "shangchuanquanjing",
      "unicode": "e7d1",
      "unicode_decimal": 59345
    },
    {
      "icon_id": "20266168",
      "name": "上传视频",
      "font_class": "shangchuanshipin2",
      "unicode": "e7d0",
      "unicode_decimal": 59344
    },
    {
      "icon_id": "20266164",
      "name": "上传视频",
      "font_class": "shangchuanshipin1",
      "unicode": "e7cf",
      "unicode_decimal": 59343
    },
    {
      "icon_id": "20266159",
      "name": "上传视频",
      "font_class": "shangchuanshipin",
      "unicode": "e7ce",
      "unicode_decimal": 59342
    },
    {
      "icon_id": "20162069",
      "name": "房源封盘",
      "font_class": "fangyuanfengpan",
      "unicode": "e7ca",
      "unicode_decimal": 59338
    },
    {
      "icon_id": "20162072",
      "name": "房源开盘",
      "font_class": "fangyuankaipan",
      "unicode": "e7cb",
      "unicode_decimal": 59339
    },
    {
      "icon_id": "20162074",
      "name": "客源封盘",
      "font_class": "keyuanfengpan",
      "unicode": "e7cc",
      "unicode_decimal": 59340
    },
    {
      "icon_id": "20162075",
      "name": "客源开盘",
      "font_class": "keyuankaipan",
      "unicode": "e7cd",
      "unicode_decimal": 59341
    },
    {
      "icon_id": "20158797",
      "name": "客源提醒",
      "font_class": "keyuantixing",
      "unicode": "e7c9",
      "unicode_decimal": 59337
    },
    {
      "icon_id": "20158214",
      "name": "楼盘日志",
      "font_class": "loupanrizhi",
      "unicode": "e7c7",
      "unicode_decimal": 59335
    },
    {
      "icon_id": "20012172",
      "name": "实名认证",
      "font_class": "shimingrenzheng",
      "unicode": "e7c4",
      "unicode_decimal": 59332
    },
    {
      "icon_id": "20011243",
      "name": "统计",
      "font_class": "tongji",
      "unicode": "e7c3",
      "unicode_decimal": 59331
    },
    {
      "icon_id": "20011239",
      "name": "云",
      "font_class": "yun",
      "unicode": "e7c2",
      "unicode_decimal": 59330
    },
    {
      "icon_id": "20011155",
      "name": "大数据",
      "font_class": "dashuju",
      "unicode": "e7c1",
      "unicode_decimal": 59329
    },
    {
      "icon_id": "20010972",
      "name": "皮肤",
      "font_class": "pifu",
      "unicode": "e7c0",
      "unicode_decimal": 59328
    },
    {
      "icon_id": "20010925",
      "name": "评分",
      "font_class": "pingfen",
      "unicode": "e7bf",
      "unicode_decimal": 59327
    },
    {
      "icon_id": "20010919",
      "name": "委托",
      "font_class": "weituo",
      "unicode": "e7be",
      "unicode_decimal": 59326
    },
    {
      "icon_id": "20010917",
      "name": "交易",
      "font_class": "jiaoyi",
      "unicode": "e7bd",
      "unicode_decimal": 59325
    },
    {
      "icon_id": "20010584",
      "name": "门店",
      "font_class": "mendian",
      "unicode": "e7bc",
      "unicode_decimal": 59324
    },
    {
      "icon_id": "20010360",
      "name": "取消关注",
      "font_class": "quxiaoguanzhu",
      "unicode": "e7bb",
      "unicode_decimal": 59323
    },
    {
      "icon_id": "20010337",
      "name": "关注",
      "font_class": "guanzhu",
      "unicode": "e7ba",
      "unicode_decimal": 59322
    },
    {
      "icon_id": "20010333",
      "name": "女",
      "font_class": "nv",
      "unicode": "e7b9",
      "unicode_decimal": 59321
    },
    {
      "icon_id": "20010317",
      "name": "男",
      "font_class": "nan",
      "unicode": "e7b8",
      "unicode_decimal": 59320
    },
    {
      "icon_id": "20010285",
      "name": "个人资料",
      "font_class": "gerenziliao",
      "unicode": "e7b6",
      "unicode_decimal": 59318
    },
    {
      "icon_id": "20010263",
      "name": "打卡",
      "font_class": "daka",
      "unicode": "e7b5",
      "unicode_decimal": 59317
    },
    {
      "icon_id": "20010260",
      "name": "考勤",
      "font_class": "kaoqin",
      "unicode": "e7b4",
      "unicode_decimal": 59316
    },
    {
      "icon_id": "20010222",
      "name": "优惠",
      "font_class": "youhui",
      "unicode": "e7b3",
      "unicode_decimal": 59315
    },
    {
      "icon_id": "20010196",
      "name": "地图",
      "font_class": "ditu",
      "unicode": "e7b0",
      "unicode_decimal": 59312
    },
    {
      "icon_id": "20009959",
      "name": "地图找房",
      "font_class": "dituzhaofang",
      "unicode": "e7af",
      "unicode_decimal": 59311
    },
    {
      "icon_id": "20009945",
      "name": "学区房",
      "font_class": "xuequfang1",
      "unicode": "e7ae",
      "unicode_decimal": 59310
    },
    {
      "icon_id": "20009903",
      "name": "特惠房",
      "font_class": "tehuifang1",
      "unicode": "e7ad",
      "unicode_decimal": 59309
    },
    {
      "icon_id": "20009897",
      "name": "每日讲盘",
      "font_class": "meirijiangpan1",
      "unicode": "e7ac",
      "unicode_decimal": 59308
    },
    {
      "icon_id": "20009888",
      "name": "当日驻点房源",
      "font_class": "dangrizhudianfangyuan1",
      "unicode": "e7ab",
      "unicode_decimal": 59307
    },
    {
      "icon_id": "20009836",
      "name": "学区房",
      "font_class": "xuequfang",
      "unicode": "e7aa",
      "unicode_decimal": 59306
    },
    {
      "icon_id": "20009831",
      "name": "特惠房",
      "font_class": "tehuifang",
      "unicode": "e7a9",
      "unicode_decimal": 59305
    },
    {
      "icon_id": "20009827",
      "name": "每日讲盘",
      "font_class": "meirijiangpan",
      "unicode": "e7a8",
      "unicode_decimal": 59304
    },
    {
      "icon_id": "20009820",
      "name": "当日驻点房源",
      "font_class": "dangrizhudianfangyuan",
      "unicode": "e7a7",
      "unicode_decimal": 59303
    },
    {
      "icon_id": "20009523",
      "name": "合同列表",
      "font_class": "hetongliebiao",
      "unicode": "e7a6",
      "unicode_decimal": 59302
    },
    {
      "icon_id": "20009508",
      "name": "合同",
      "font_class": "hetong1",
      "unicode": "e7a5",
      "unicode_decimal": 59301
    },
    {
      "icon_id": "20009493",
      "name": "更新合同",
      "font_class": "gengxinhetong",
      "unicode": "e7a4",
      "unicode_decimal": 59300
    },
    {
      "icon_id": "20009488",
      "name": "合同",
      "font_class": "hetong",
      "unicode": "e7a3",
      "unicode_decimal": 59299
    },
    {
      "icon_id": "20009433",
      "name": "分享",
      "font_class": "fenxiang2",
      "unicode": "e7a2",
      "unicode_decimal": 59298
    },
    {
      "icon_id": "20009404",
      "name": "分享",
      "font_class": "fenxiang1",
      "unicode": "e7a1",
      "unicode_decimal": 59297
    },
    {
      "icon_id": "20009386",
      "name": "操作日志",
      "font_class": "caozuorizhi",
      "unicode": "e7a0",
      "unicode_decimal": 59296
    },
    {
      "icon_id": "20009369",
      "name": "成交",
      "font_class": "chengjiao1",
      "unicode": "e79f",
      "unicode_decimal": 59295
    },
    {
      "icon_id": "20009054",
      "name": "公司成交",
      "font_class": "gongsichengjiao",
      "unicode": "e79e",
      "unicode_decimal": 59294
    },
    {
      "icon_id": "20009016",
      "name": "签约",
      "font_class": "qianyue1",
      "unicode": "e79d",
      "unicode_decimal": 59293
    },
    {
      "icon_id": "20009011",
      "name": "通讯录",
      "font_class": "tongxunlu1",
      "unicode": "e79c",
      "unicode_decimal": 59292
    },
    {
      "icon_id": "20009001",
      "name": "资料库",
      "font_class": "ziliao",
      "unicode": "e79b",
      "unicode_decimal": 59291
    },
    {
      "icon_id": "20008994",
      "name": "登录",
      "font_class": "denglu",
      "unicode": "e79a",
      "unicode_decimal": 59290
    },
    {
      "icon_id": "20008990",
      "name": "过户列表",
      "font_class": "guohuliebiao",
      "unicode": "e799",
      "unicode_decimal": 59289
    },
    {
      "icon_id": "20008987",
      "name": "过户",
      "font_class": "guohu",
      "unicode": "e798",
      "unicode_decimal": 59288
    },
    {
      "icon_id": "20008959",
      "name": "new",
      "font_class": "new1",
      "unicode": "e797",
      "unicode_decimal": 59287
    },
    {
      "icon_id": "20008958",
      "name": "new",
      "font_class": "new",
      "unicode": "e796",
      "unicode_decimal": 59286
    },
    {
      "icon_id": "20008956",
      "name": "新",
      "font_class": "xin",
      "unicode": "e795",
      "unicode_decimal": 59285
    },
    {
      "icon_id": "20008940",
      "name": "报备",
      "font_class": "baobei1",
      "unicode": "e794",
      "unicode_decimal": 59284
    },
    {
      "icon_id": "20008864",
      "name": "审批",
      "font_class": "shenpi",
      "unicode": "e793",
      "unicode_decimal": 59283
    },
    {
      "icon_id": "19500123",
      "name": "成交日志",
      "font_class": "chengjiaorizhi",
      "unicode": "e792",
      "unicode_decimal": 59282
    },
    {
      "icon_id": "19491662",
      "name": "房源日志",
      "font_class": "fangyuanrizhi",
      "unicode": "e790",
      "unicode_decimal": 59280
    },
    {
      "icon_id": "19491663",
      "name": "客户日志",
      "font_class": "kehurizhi",
      "unicode": "e791",
      "unicode_decimal": 59281
    },
    {
      "icon_id": "19009081",
      "name": "分享",
      "font_class": "fenxiang",
      "unicode": "e78b",
      "unicode_decimal": 59275
    },
    {
      "icon_id": "19009087",
      "name": "二维码",
      "font_class": "erweima",
      "unicode": "e78e",
      "unicode_decimal": 59278
    },
    {
      "icon_id": "19009088",
      "name": "扫一扫",
      "font_class": "saoyisao",
      "unicode": "e78f",
      "unicode_decimal": 59279
    },
    {
      "icon_id": "16012243",
      "name": "mobile-排行榜",
      "font_class": "mobile-paihangbang",
      "unicode": "e782",
      "unicode_decimal": 59266
    },
    {
      "icon_id": "16012540",
      "name": "mobile-排行",
      "font_class": "mobile-paihang",
      "unicode": "e785",
      "unicode_decimal": 59269
    },
    {
      "icon_id": "16014926",
      "name": "报备",
      "font_class": "baobei",
      "unicode": "e788",
      "unicode_decimal": 59272
    },
    {
      "icon_id": "16014927",
      "name": "带看",
      "font_class": "daikan1",
      "unicode": "e78a",
      "unicode_decimal": 59274
    },
    {
      "icon_id": "16014425",
      "name": "认筹",
      "font_class": "renchou",
      "unicode": "e787",
      "unicode_decimal": 59271
    },
    {
      "icon_id": "16014427",
      "name": "网签",
      "font_class": "wangqian",
      "unicode": "e789",
      "unicode_decimal": 59273
    },
    {
      "icon_id": "16011376",
      "name": "mobile-审核-导航",
      "font_class": "mobile-shenhe-daohang",
      "unicode": "e781",
      "unicode_decimal": 59265
    },
    {
      "icon_id": "16010979",
      "name": "mobile-楼盘-导航",
      "font_class": "mobile-loupan-daohang",
      "unicode": "e77f",
      "unicode_decimal": 59263
    },
    {
      "icon_id": "10996069",
      "name": "房源跟进",
      "font_class": "fangyuangenjin",
      "unicode": "e75a",
      "unicode_decimal": 59226
    },
    {
      "icon_id": "10996070",
      "name": "客源跟进",
      "font_class": "keyuangenjin",
      "unicode": "e75b",
      "unicode_decimal": 59227
    },
    {
      "icon_id": "10996071",
      "name": "我的带看",
      "font_class": "wodedaikan",
      "unicode": "e75c",
      "unicode_decimal": 59228
    },
    {
      "icon_id": "10996072",
      "name": "我的陪看",
      "font_class": "wodepeikan",
      "unicode": "e75d",
      "unicode_decimal": 59229
    },
    {
      "icon_id": "10996073",
      "name": "我的提醒",
      "font_class": "wodetixing",
      "unicode": "e75e",
      "unicode_decimal": 59230
    },
    {
      "icon_id": "10996074",
      "name": "提醒我的",
      "font_class": "tixingwode",
      "unicode": "e75f",
      "unicode_decimal": 59231
    },
    {
      "icon_id": "11054352",
      "name": "添加求购客源",
      "font_class": "tianjiaqiugoukeyuan",
      "unicode": "e766",
      "unicode_decimal": 59238
    },
    {
      "icon_id": "11054356",
      "name": "添加求租客源",
      "font_class": "tianjiaqiuzukeyuan",
      "unicode": "e767",
      "unicode_decimal": 59239
    },
    {
      "icon_id": "11054357",
      "name": "添加新房客源",
      "font_class": "tianjiaxinfangkeyuan",
      "unicode": "e768",
      "unicode_decimal": 59240
    },
    {
      "icon_id": "11065434",
      "name": "客户",
      "font_class": "kehu",
      "unicode": "e769",
      "unicode_decimal": 59241
    },
    {
      "icon_id": "11065766",
      "name": "客户1",
      "font_class": "kehu1",
      "unicode": "e76a",
      "unicode_decimal": 59242
    },
    {
      "icon_id": "11071472",
      "name": "收藏客源",
      "font_class": "shoucangkeyuan",
      "unicode": "e76b",
      "unicode_decimal": 59243
    },
    {
      "icon_id": "11071473",
      "name": "收藏房源",
      "font_class": "shoucangfangyuan",
      "unicode": "e76c",
      "unicode_decimal": 59244
    },
    {
      "icon_id": "10838132",
      "name": "操作",
      "font_class": "caozuo",
      "unicode": "e74a",
      "unicode_decimal": 59210
    },
    {
      "icon_id": "10838133",
      "name": "变更经纪人",
      "font_class": "biangengjingjiren",
      "unicode": "e74b",
      "unicode_decimal": 59211
    },
    {
      "icon_id": "10838135",
      "name": "变更状态",
      "font_class": "biangengzhuangtai",
      "unicode": "e74c",
      "unicode_decimal": 59212
    },
    {
      "icon_id": "10838138",
      "name": "委办",
      "font_class": "weiban",
      "unicode": "e74d",
      "unicode_decimal": 59213
    },
    {
      "icon_id": "10838140",
      "name": "认证",
      "font_class": "renzheng",
      "unicode": "e74e",
      "unicode_decimal": 59214
    },
    {
      "icon_id": "10838157",
      "name": "审核",
      "font_class": "shenhe",
      "unicode": "e74f",
      "unicode_decimal": 59215
    },
    {
      "icon_id": "10838160",
      "name": "签约",
      "font_class": "qianyue",
      "unicode": "e750",
      "unicode_decimal": 59216
    },
    {
      "icon_id": "10838180",
      "name": "作废",
      "font_class": "zuofei",
      "unicode": "e753",
      "unicode_decimal": 59219
    },
    {
      "icon_id": "10838188",
      "name": "人事变动",
      "font_class": "renshibiandong",
      "unicode": "e754",
      "unicode_decimal": 59220
    },
    {
      "icon_id": "10838191",
      "name": "调整坐标",
      "font_class": "tiaozhengzuobiao",
      "unicode": "e755",
      "unicode_decimal": 59221
    },
    {
      "icon_id": "10838193",
      "name": "钱包",
      "font_class": "qianbao",
      "unicode": "e756",
      "unicode_decimal": 59222
    },
    {
      "icon_id": "10838199",
      "name": "佣金",
      "font_class": "yongjin",
      "unicode": "e757",
      "unicode_decimal": 59223
    },
    {
      "icon_id": "10838201",
      "name": "日志",
      "font_class": "rizhi",
      "unicode": "e758",
      "unicode_decimal": 59224
    },
    {
      "icon_id": "10837930",
      "name": "确认方案",
      "font_class": "querenfangan",
      "unicode": "e746",
      "unicode_decimal": 59206
    },
    {
      "icon_id": "10837932",
      "name": "物料确认",
      "font_class": "wuliaoqueren",
      "unicode": "e747",
      "unicode_decimal": 59207
    },
    {
      "icon_id": "10837933",
      "name": "佣金确认",
      "font_class": "yongjinqueren",
      "unicode": "e748",
      "unicode_decimal": 59208
    },
    {
      "icon_id": "10837934",
      "name": "总监确认",
      "font_class": "zongjianqueren",
      "unicode": "e749",
      "unicode_decimal": 59209
    },
    {
      "icon_id": "10837807",
      "name": "查看图片",
      "font_class": "chakantupian",
      "unicode": "e73e",
      "unicode_decimal": 59198
    },
    {
      "icon_id": "10837808",
      "name": "暂无图片",
      "font_class": "zanwutupian",
      "unicode": "e73f",
      "unicode_decimal": 59199
    },
    {
      "icon_id": "10837810",
      "name": "设置封面",
      "font_class": "shezhifengmian",
      "unicode": "e740",
      "unicode_decimal": 59200
    },
    {
      "icon_id": "10837813",
      "name": "上传图片",
      "font_class": "shangchuantupian",
      "unicode": "e741",
      "unicode_decimal": 59201
    },
    {
      "icon_id": "10837816",
      "name": "下载图片",
      "font_class": "xiazaitupian",
      "unicode": "e742",
      "unicode_decimal": 59202
    },
    {
      "icon_id": "10837821",
      "name": "批量上传图片",
      "font_class": "piliangshangchuantupian",
      "unicode": "e743",
      "unicode_decimal": 59203
    },
    {
      "icon_id": "10837822",
      "name": "批量下载图片",
      "font_class": "piliangxiazaitupian",
      "unicode": "e744",
      "unicode_decimal": 59204
    },
    {
      "icon_id": "10837824",
      "name": "实勘",
      "font_class": "shikan",
      "unicode": "e745",
      "unicode_decimal": 59205
    },
    {
      "icon_id": "10837574",
      "name": "申请",
      "font_class": "shenqing",
      "unicode": "e730",
      "unicode_decimal": 59184
    },
    {
      "icon_id": "10837576",
      "name": "打印",
      "font_class": "dayin",
      "unicode": "e731",
      "unicode_decimal": 59185
    },
    {
      "icon_id": "10837582",
      "name": "跟进",
      "font_class": "genjin",
      "unicode": "e732",
      "unicode_decimal": 59186
    },
    {
      "icon_id": "10837583",
      "name": "带看",
      "font_class": "daikan",
      "unicode": "e733",
      "unicode_decimal": 59187
    },
    {
      "icon_id": "10837584",
      "name": "封开盘",
      "font_class": "fengkaipan",
      "unicode": "e734",
      "unicode_decimal": 59188
    },
    {
      "icon_id": "10837595",
      "name": "动态",
      "font_class": "dongtai",
      "unicode": "e735",
      "unicode_decimal": 59189
    },
    {
      "icon_id": "10837596",
      "name": "发布动态",
      "font_class": "fabudongtai",
      "unicode": "e736",
      "unicode_decimal": 59190
    },
    {
      "icon_id": "10837597",
      "name": "户型",
      "font_class": "huxing",
      "unicode": "e737",
      "unicode_decimal": 59191
    },
    {
      "icon_id": "10837598",
      "name": "户型图",
      "font_class": "huxingtu",
      "unicode": "e738",
      "unicode_decimal": 59192
    },
    {
      "icon_id": "10837601",
      "name": "经纪人",
      "font_class": "jingjiren",
      "unicode": "e739",
      "unicode_decimal": 59193
    },
    {
      "icon_id": "10837602",
      "name": "电话",
      "font_class": "dianhua",
      "unicode": "e73a",
      "unicode_decimal": 59194
    },
    {
      "icon_id": "10837613",
      "name": "取消",
      "font_class": "quxiao",
      "unicode": "e73c",
      "unicode_decimal": 59196
    },
    {
      "icon_id": "10837086",
      "name": "设置全景",
      "font_class": "shezhiquanjing",
      "unicode": "e726",
      "unicode_decimal": 59174
    },
    {
      "icon_id": "10837142",
      "name": "查看全景",
      "font_class": "chakanquanjing",
      "unicode": "e727",
      "unicode_decimal": 59175
    },
    {
      "icon_id": "10837143",
      "name": "设置视频",
      "font_class": "shezhishipin",
      "unicode": "e728",
      "unicode_decimal": 59176
    },
    {
      "icon_id": "10837145",
      "name": "查看视频",
      "font_class": "chakanshipin",
      "unicode": "e729",
      "unicode_decimal": 59177
    },
    {
      "icon_id": "10837147",
      "name": "查看核心信息",
      "font_class": "chakanhexinxinxi",
      "unicode": "e72a",
      "unicode_decimal": 59178
    },
    {
      "icon_id": "10837151",
      "name": "修改核心信息",
      "font_class": "xiugaihexinxinxi",
      "unicode": "e72b",
      "unicode_decimal": 59179
    },
    {
      "icon_id": "10837155",
      "name": "隐藏核心信息",
      "font_class": "yincanghexinxinxi",
      "unicode": "e72c",
      "unicode_decimal": 59180
    },
    {
      "icon_id": "10837157",
      "name": "钥匙",
      "font_class": "yaoshi",
      "unicode": "e72d",
      "unicode_decimal": 59181
    },
    {
      "icon_id": "10837182",
      "name": "添加钥匙",
      "font_class": "tianjiayaoshi",
      "unicode": "e72e",
      "unicode_decimal": 59182
    },
    {
      "icon_id": "10837183",
      "name": "移动钥匙",
      "font_class": "yidongyaoshi",
      "unicode": "e72f",
      "unicode_decimal": 59183
    },
    {
      "icon_id": "10836922",
      "name": "点赞",
      "font_class": "dianzan",
      "unicode": "e718",
      "unicode_decimal": 59160
    },
    {
      "icon_id": "10836924",
      "name": "取消点赞",
      "font_class": "quxiaodianzan",
      "unicode": "e719",
      "unicode_decimal": 59161
    },
    {
      "icon_id": "10836929",
      "name": "推荐",
      "font_class": "tuijian",
      "unicode": "e71a",
      "unicode_decimal": 59162
    },
    {
      "icon_id": "10836932",
      "name": "取消推荐",
      "font_class": "quxiaotuijian",
      "unicode": "e71b",
      "unicode_decimal": 59163
    },
    {
      "icon_id": "10836933",
      "name": "喜欢",
      "font_class": "xihuan",
      "unicode": "e71c",
      "unicode_decimal": 59164
    },
    {
      "icon_id": "10836935",
      "name": "取消喜欢",
      "font_class": "quxiaoxihuan",
      "unicode": "e71d",
      "unicode_decimal": 59165
    },
    {
      "icon_id": "10836936",
      "name": "收藏",
      "font_class": "shoucang",
      "unicode": "e71e",
      "unicode_decimal": 59166
    },
    {
      "icon_id": "10836940",
      "name": "取消收藏",
      "font_class": "quxiaoshoucang",
      "unicode": "e71f",
      "unicode_decimal": 59167
    },
    {
      "icon_id": "10836942",
      "name": "收藏1",
      "font_class": "shoucang1",
      "unicode": "e720",
      "unicode_decimal": 59168
    },
    {
      "icon_id": "10836943",
      "name": "取消收藏1",
      "font_class": "quxiaoshoucang1",
      "unicode": "e721",
      "unicode_decimal": 59169
    },
    {
      "icon_id": "10836948",
      "name": "置顶",
      "font_class": "zhiding",
      "unicode": "e722",
      "unicode_decimal": 59170
    },
    {
      "icon_id": "10836951",
      "name": "取消置顶",
      "font_class": "quxiaozhiding",
      "unicode": "e723",
      "unicode_decimal": 59171
    },
    {
      "icon_id": "10836952",
      "name": "外网同步",
      "font_class": "waiwangtongbu",
      "unicode": "e724",
      "unicode_decimal": 59172
    },
    {
      "icon_id": "10836954",
      "name": "取消外网同步",
      "font_class": "quxiaowaiwangtongbu",
      "unicode": "e725",
      "unicode_decimal": 59173
    },
    {
      "icon_id": "10836837",
      "name": "转出售",
      "font_class": "zhuanchushou",
      "unicode": "e714",
      "unicode_decimal": 59156
    },
    {
      "icon_id": "10836838",
      "name": "转出租",
      "font_class": "zhuanchuzu",
      "unicode": "e715",
      "unicode_decimal": 59157
    },
    {
      "icon_id": "10836841",
      "name": "房源转移",
      "font_class": "fangyuanzhuanyi",
      "unicode": "e716",
      "unicode_decimal": 59158
    },
    {
      "icon_id": "10836843",
      "name": "客源转移",
      "font_class": "keyuanzhuanyi",
      "unicode": "e717",
      "unicode_decimal": 59159
    },
    {
      "icon_id": "10835952",
      "name": "公盘",
      "font_class": "gongpan",
      "unicode": "e710",
      "unicode_decimal": 59152
    },
    {
      "icon_id": "10835955",
      "name": "私盘",
      "font_class": "sipan",
      "unicode": "e711",
      "unicode_decimal": 59153
    },
    {
      "icon_id": "10836139",
      "name": "上传",
      "font_class": "shangchuan",
      "unicode": "e712",
      "unicode_decimal": 59154
    },
    {
      "icon_id": "10836141",
      "name": "下载",
      "font_class": "xiazai",
      "unicode": "e713",
      "unicode_decimal": 59155
    },
    {
      "icon_id": "10835497",
      "name": "导出",
      "font_class": "daochu",
      "unicode": "e704",
      "unicode_decimal": 59140
    },
    {
      "icon_id": "10835498",
      "name": "导入",
      "font_class": "daoru",
      "unicode": "e705",
      "unicode_decimal": 59141
    },
    {
      "icon_id": "10835503",
      "name": "封盘",
      "font_class": "fengpan",
      "unicode": "e706",
      "unicode_decimal": 59142
    },
    {
      "icon_id": "10835505",
      "name": "开盘",
      "font_class": "kaipan",
      "unicode": "e707",
      "unicode_decimal": 59143
    },
    {
      "icon_id": "10835506",
      "name": "停用",
      "font_class": "tingyong",
      "unicode": "e708",
      "unicode_decimal": 59144
    },
    {
      "icon_id": "10835507",
      "name": "启用",
      "font_class": "qiyong",
      "unicode": "e709",
      "unicode_decimal": 59145
    },
    {
      "icon_id": "10835529",
      "name": "通过",
      "font_class": "tongguo",
      "unicode": "e70a",
      "unicode_decimal": 59146
    },
    {
      "icon_id": "10835540",
      "name": "驳回",
      "font_class": "bohui",
      "unicode": "e70b",
      "unicode_decimal": 59147
    },
    {
      "icon_id": "10834923",
      "name": "重置",
      "font_class": "chongzhi",
      "unicode": "e6f9",
      "unicode_decimal": 59129
    },
    {
      "icon_id": "10834925",
      "name": "添加1",
      "font_class": "tianjia1",
      "unicode": "e6fa",
      "unicode_decimal": 59130
    },
    {
      "icon_id": "10834926",
      "name": "添加2",
      "font_class": "tianjia2",
      "unicode": "e6fb",
      "unicode_decimal": 59131
    },
    {
      "icon_id": "10834928",
      "name": "添加3",
      "font_class": "tianjia3",
      "unicode": "e6fc",
      "unicode_decimal": 59132
    },
    {
      "icon_id": "10834936",
      "name": "提交",
      "font_class": "tijiao",
      "unicode": "e6fd",
      "unicode_decimal": 59133
    },
    {
      "icon_id": "10834944",
      "name": "详情",
      "font_class": "xiangqing",
      "unicode": "e6fe",
      "unicode_decimal": 59134
    },
    {
      "icon_id": "10834946",
      "name": "更新",
      "font_class": "gengxin",
      "unicode": "e6ff",
      "unicode_decimal": 59135
    },
    {
      "icon_id": "10834948",
      "name": "删除",
      "font_class": "shanchu",
      "unicode": "e700",
      "unicode_decimal": 59136
    },
    {
      "icon_id": "10834964",
      "name": "批量删除",
      "font_class": "piliangshanchu",
      "unicode": "e701",
      "unicode_decimal": 59137
    },
    {
      "icon_id": "10834966",
      "name": "还原",
      "font_class": "huanyuan",
      "unicode": "e702",
      "unicode_decimal": 59138
    },
    {
      "icon_id": "10834968",
      "name": "永久删除",
      "font_class": "yongjiushanchu",
      "unicode": "e703",
      "unicode_decimal": 59139
    },
    {
      "icon_id": "10834496",
      "name": "咨询热线",
      "font_class": "zixunrexian",
      "unicode": "e6f4",
      "unicode_decimal": 59124
    },
    {
      "icon_id": "10834503",
      "name": "手机号码",
      "font_class": "shoujihaoma",
      "unicode": "e6f5",
      "unicode_decimal": 59125
    },
    {
      "icon_id": "10834504",
      "name": "QQ号码",
      "font_class": "qqhaoma",
      "unicode": "e6f6",
      "unicode_decimal": 59126
    },
    {
      "icon_id": "10834505",
      "name": "电子邮箱",
      "font_class": "dianziyouxiang",
      "unicode": "e6f7",
      "unicode_decimal": 59127
    },
    {
      "icon_id": "10834509",
      "name": "公司地址",
      "font_class": "gongsidizhi",
      "unicode": "e6f8",
      "unicode_decimal": 59128
    },
    {
      "icon_id": "10834324",
      "name": "写字楼",
      "font_class": "xiezilou",
      "unicode": "e6ed",
      "unicode_decimal": 59117
    },
    {
      "icon_id": "10834325",
      "name": "商铺",
      "font_class": "shangpu",
      "unicode": "e6ee",
      "unicode_decimal": 59118
    },
    {
      "icon_id": "10834342",
      "name": "新楼盘",
      "font_class": "xinloupan",
      "unicode": "e6f0",
      "unicode_decimal": 59120
    },
    {
      "icon_id": "10834344",
      "name": "租房",
      "font_class": "wap-zufang",
      "unicode": "e6f1",
      "unicode_decimal": 59121
    },
    {
      "icon_id": "10834356",
      "name": "成交",
      "font_class": "chengjiao",
      "unicode": "e6f2",
      "unicode_decimal": 59122
    },
    {
      "icon_id": "10834363",
      "name": "返回",
      "font_class": "fanhui",
      "unicode": "e6f3",
      "unicode_decimal": 59123
    },
    {
      "icon_id": "10833958",
      "name": "通讯录",
      "font_class": "tongxunlu",
      "unicode": "e6e8",
      "unicode_decimal": 59112
    },
    {
      "icon_id": "10833962",
      "name": "计算器",
      "font_class": "jisuanqi",
      "unicode": "e6e9",
      "unicode_decimal": 59113
    },
    {
      "icon_id": "10834004",
      "name": "小区",
      "font_class": "xiaoqu",
      "unicode": "e6ea",
      "unicode_decimal": 59114
    },
    {
      "icon_id": "10833799",
      "name": "业务审批",
      "font_class": "yewushenpi",
      "unicode": "e6e3",
      "unicode_decimal": 59107
    },
    {
      "icon_id": "10833820",
      "name": "提醒",
      "font_class": "tixing",
      "unicode": "e6e4",
      "unicode_decimal": 59108
    },
    {
      "icon_id": "10833822",
      "name": "搜索",
      "font_class": "sousuo",
      "unicode": "e6e5",
      "unicode_decimal": 59109
    },
    {
      "icon_id": "10833824",
      "name": "广播",
      "font_class": "guangbo",
      "unicode": "e6e6",
      "unicode_decimal": 59110
    },
    {
      "icon_id": "10833825",
      "name": "更多",
      "font_class": "gengduo",
      "unicode": "e6e7",
      "unicode_decimal": 59111
    },
    {
      "icon_id": "10833497",
      "name": "消息1",
      "font_class": "xiaoxi1",
      "unicode": "e6e2",
      "unicode_decimal": 59106
    },
    {
      "icon_id": "10832099",
      "name": "休假",
      "font_class": "xiujia",
      "unicode": "e6d6",
      "unicode_decimal": 59094
    },
    {
      "icon_id": "10832100",
      "name": "离开一会",
      "font_class": "likaiyihui",
      "unicode": "e6d7",
      "unicode_decimal": 59095
    },
    {
      "icon_id": "10832139",
      "name": "修改密码",
      "font_class": "xiugaimima",
      "unicode": "e6d8",
      "unicode_decimal": 59096
    },
    {
      "icon_id": "10832140",
      "name": "切换账户",
      "font_class": "qiehuanzhanghu",
      "unicode": "e6d9",
      "unicode_decimal": 59097
    },
    {
      "icon_id": "10832147",
      "name": "退出登录",
      "font_class": "tuichudenglu",
      "unicode": "e6da",
      "unicode_decimal": 59098
    },
    {
      "icon_id": "10832149",
      "name": "消息",
      "font_class": "xiaoxi",
      "unicode": "e6db",
      "unicode_decimal": 59099
    },
    {
      "icon_id": "10831085",
      "name": "外出",
      "font_class": "waichu",
      "unicode": "e6cf",
      "unicode_decimal": 59087
    },
    {
      "icon_id": "10831083",
      "name": "请假",
      "font_class": "qingjia",
      "unicode": "e6ce",
      "unicode_decimal": 59086
    },
    {
      "icon_id": "10831163",
      "name": "签到",
      "font_class": "qiandao",
      "unicode": "e6d0",
      "unicode_decimal": 59088
    },
    {
      "icon_id": "10831075",
      "name": "刷新",
      "font_class": "shuaxin",
      "unicode": "e6cc",
      "unicode_decimal": 59084
    },
    {
      "icon_id": "10831082",
      "name": "关闭",
      "font_class": "guanbi",
      "unicode": "e6cd",
      "unicode_decimal": 59085
    },
    {
      "icon_id": "10829726",
      "name": "业务平台",
      "font_class": "yewupingtai",
      "unicode": "e6c7",
      "unicode_decimal": 59079
    },
    {
      "icon_id": "10829727",
      "name": "办公平台",
      "font_class": "bangongpingtai",
      "unicode": "e6c8",
      "unicode_decimal": 59080
    },
    {
      "icon_id": "10829728",
      "name": "财务平台",
      "font_class": "caiwupingtai",
      "unicode": "e6c9",
      "unicode_decimal": 59081
    },
    {
      "icon_id": "10829729",
      "name": "决策分析",
      "font_class": "juecefenxi",
      "unicode": "e6ca",
      "unicode_decimal": 59082
    },
    {
      "icon_id": "10829730",
      "name": "管理后台",
      "font_class": "guanlihoutai",
      "unicode": "e6cb",
      "unicode_decimal": 59083
    },
    {
      "icon_id": "10829484",
      "name": "wap-首页",
      "font_class": "wap-shouye",
      "unicode": "e6c2",
      "unicode_decimal": 59074
    },
    {
      "icon_id": "10829485",
      "name": "wap-二手房",
      "font_class": "wap-ershoufang",
      "unicode": "e6c3",
      "unicode_decimal": 59075
    },
    {
      "icon_id": "10829486",
      "name": "wap-精品房",
      "font_class": "wap-jingpinfang",
      "unicode": "e6c4",
      "unicode_decimal": 59076
    },
    {
      "icon_id": "10829487",
      "name": "wap-新楼盘",
      "font_class": "wap-xinloupan",
      "unicode": "e6c5",
      "unicode_decimal": 59077
    },
    {
      "icon_id": "10829488",
      "name": "wap-我的",
      "font_class": "wap-wode",
      "unicode": "e6c6",
      "unicode_decimal": 59078
    },
    {
      "icon_id": "10828122",
      "name": "wap-联系方式-导航",
      "font_class": "wap-lianxifangshi-daohang",
      "unicode": "e6c1",
      "unicode_decimal": 59073
    },
    {
      "icon_id": "14991460",
      "name": "wap-小区-导航",
      "font_class": "mobile-lianhebangong-daohang",
      "unicode": "e776",
      "unicode_decimal": 59254
    },
    {
      "icon_id": "14991462",
      "name": "wap-小区-导航",
      "font_class": "mobile-lhbgxzl-daohang",
      "unicode": "e777",
      "unicode_decimal": 59255
    },
    {
      "icon_id": "14991550",
      "name": "wap-精品房-导航",
      "font_class": "mobile-chuangyiyuan-daohang",
      "unicode": "e778",
      "unicode_decimal": 59256
    },
    {
      "icon_id": "14991553",
      "name": "wap-精品房-导航",
      "font_class": "mobile-cyyxzl-daohang",
      "unicode": "e779",
      "unicode_decimal": 59257
    },
    {
      "icon_id": "14988697",
      "name": "wap-新楼盘-导航",
      "font_class": "mobile-chuantongbangong-daohang",
      "unicode": "e774",
      "unicode_decimal": 59252
    },
    {
      "icon_id": "14890025",
      "name": "wap-小区-导航",
      "font_class": "wap-daohang-lianhebangong",
      "unicode": "e771",
      "unicode_decimal": 59249
    },
    {
      "icon_id": "10827376",
      "name": "wap-精品房-导航",
      "font_class": "wap-jingpinfang-daohang",
      "unicode": "e6b9",
      "unicode_decimal": 59065
    },
    {
      "icon_id": "10827380",
      "name": "wap-租房-导航",
      "font_class": "wap-zufang-daohang",
      "unicode": "e6ba",
      "unicode_decimal": 59066
    },
    {
      "icon_id": "10827388",
      "name": "wap-小区-导航",
      "font_class": "wap-xiaoqu-daohang",
      "unicode": "e6bc",
      "unicode_decimal": 59068
    },
    {
      "icon_id": "10827392",
      "name": "wap-找小区-导航",
      "font_class": "wap-zhaoxiaoqu-daohang",
      "unicode": "e6bd",
      "unicode_decimal": 59069
    },
    {
      "icon_id": "10827409",
      "name": "wap-新楼盘-导航",
      "font_class": "wap-xinloupan-daohang",
      "unicode": "e6be",
      "unicode_decimal": 59070
    },
    {
      "icon_id": "14890315",
      "name": "wap-精品房-导航",
      "font_class": "wap-daohang-chuangyiyuan",
      "unicode": "e773",
      "unicode_decimal": 59251
    },
    {
      "icon_id": "10827411",
      "name": "wap-地图找房-导航",
      "font_class": "wap-dituzhaofang-daohang",
      "unicode": "e6bf",
      "unicode_decimal": 59071
    },
    {
      "icon_id": "10827413",
      "name": "wap-工具-导航",
      "font_class": "wap-gongju-daohang",
      "unicode": "e6c0",
      "unicode_decimal": 59072
    },
    {
      "icon_id": "14991361",
      "name": "wap-新楼盘-导航",
      "font_class": "mobile-ctbgxzl-daohang",
      "unicode": "e775",
      "unicode_decimal": 59253
    },
    {
      "icon_id": "14890015",
      "name": "wap-租房-导航",
      "font_class": "wap-daohang-xinloupan",
      "unicode": "e76f",
      "unicode_decimal": 59247
    },
    {
      "icon_id": "14890035",
      "name": "wap-新楼盘-导航",
      "font_class": "wap-daohang-chuantongbangong",
      "unicode": "e772",
      "unicode_decimal": 59250
    },
    {
      "icon_id": "10824504",
      "name": "wap-二手房-导航",
      "font_class": "wap-ershoufang-daohang",
      "unicode": "e6b7",
      "unicode_decimal": 59063
    },
    {
      "icon_id": "10824495",
      "name": "mobile-桌面",
      "font_class": "mobile-zhuomian",
      "unicode": "e6b4",
      "unicode_decimal": 59060
    },
    {
      "icon_id": "10824496",
      "name": "mobile-消息",
      "font_class": "mobile-xiaoxi",
      "unicode": "e6b5",
      "unicode_decimal": 59061
    },
    {
      "icon_id": "10824497",
      "name": "mobile-我的",
      "font_class": "mobile-wode",
      "unicode": "e6b6",
      "unicode_decimal": 59062
    },
    {
      "icon_id": "10824476",
      "name": "mobile-房源-导航",
      "font_class": "mobile-fangyuan-daohang",
      "unicode": "e6af",
      "unicode_decimal": 59055
    },
    {
      "icon_id": "10824477",
      "name": "mobile-客源-导航",
      "font_class": "mobile-keyuan-daohang",
      "unicode": "e6b0",
      "unicode_decimal": 59056
    },
    {
      "icon_id": "10824488",
      "name": "mobile-商机中心-导航",
      "font_class": "mobile-shangjizhongxin-daohang",
      "unicode": "e6b1",
      "unicode_decimal": 59057
    },
    {
      "icon_id": "10824489",
      "name": "mobile-意向单-导航",
      "font_class": "mobile-yixiangdan-daohang",
      "unicode": "e6b2",
      "unicode_decimal": 59058
    },
    {
      "icon_id": "10824490",
      "name": "mobile-合同-导航",
      "font_class": "mobile-hetong-daohang",
      "unicode": "e6b3",
      "unicode_decimal": 59059
    },
    {
      "icon_id": "14991660",
      "name": "mobile-租客-导航",
      "font_class": "mobile-lhbgxzlkh-daohang",
      "unicode": "e77b",
      "unicode_decimal": 59259
    },
    {
      "icon_id": "14991669",
      "name": "mobile-新房客源-导航",
      "font_class": "mobile-cyyxzlkh-daohang",
      "unicode": "e77c",
      "unicode_decimal": 59260
    },
    {
      "icon_id": "10820815",
      "name": "mobile-新楼盘-导航",
      "font_class": "mobile-xinloupan-daohang",
      "unicode": "e6ab",
      "unicode_decimal": 59051
    },
    {
      "icon_id": "10820816",
      "name": "mobile-买客-导航",
      "font_class": "mobile-maike-daohang",
      "unicode": "e6ac",
      "unicode_decimal": 59052
    },
    {
      "icon_id": "10820862",
      "name": "mobile-租客-导航",
      "font_class": "mobile-zuke-daohang",
      "unicode": "e6ad",
      "unicode_decimal": 59053
    },
    {
      "icon_id": "10820865",
      "name": "mobile-新房客源-导航",
      "font_class": "mobile-xinfangkeyuan-daohang",
      "unicode": "e6ae",
      "unicode_decimal": 59054
    },
    {
      "icon_id": "14991594",
      "name": "mobile-买客-导航",
      "font_class": "mobile-ctbgxzlkh-daohang",
      "unicode": "e77a",
      "unicode_decimal": 59258
    },
    {
      "icon_id": "10819378",
      "name": "mobile-售房-导航",
      "font_class": "mobile-shoufang-daohang",
      "unicode": "e6a9",
      "unicode_decimal": 59049
    },
    {
      "icon_id": "10819380",
      "name": "mobile-租房-导航",
      "font_class": "mobile-zufang-daohang",
      "unicode": "e6aa",
      "unicode_decimal": 59050
    }
  ]
}
